<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ一覧</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<div class="container">
	<nav class="navbar-dark bg-dark">
	<ul class="nav justify-content-end">
  	<li class="nav-item">
    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true"><font size="5"color="white">ユーザ名さん</font></a>
 	</li>
  	<li class="nav-item">
    <a class="nav-link" href="#"style="text-decoration: underline"><font size="5">ログアウト</font></a>
 	</li>
	</ul>
	</nav>

	<h1 align="center">ユーザ一覧</h1>
	<div align="right"><a href=新規登録 style="text-decoration: underline"><font size="5"></font>新規登録</a></div>

	<div class="form-group row">
	<label for="inputLogin" class="col-sm-2 col-form-label">ログインID</label>
	<div class="col-sm-3">
	<input type="text" class="form-control" id="inputLogin">
	</div>
	</div>
  	<div class="form-group row">
	<label for="inputName" class="col-sm-2 col-form-label">ユーザ名</label>
	<div class="col-sm-3">
	<input type="text" class="form-control" id="inputName">
	</div>
	</div>
	<div class="form-group row">
	<label for="inputdate" class="col-sm-2 col-form-label">生年月日</label>
	<div class="col-sm-8 row">
		<input type="text" class="col-sm-5 form-control" id="inputdate"placeholder="年/月/日">
		<div class="col-sm-1">～</div>
		<input type="text" class="col-sm-5 form-control" id="inputdate"placeholder="年/月/日">
	</div>
	</div>

	<div align="right"><button class="button1" type="submit">検索</button></div>
	<hr Align="center" Width="1100">
	<table class="table table-bordered">
  <thead>
    <tr>
      <th class="table-active">ログインID</th>
      <th class="table-active">ユーザ名</th>
      <th class="table-active">生年月日</th>
      <th class="table-active"> </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td valign="top">id0001</td>
      <td valign="middle">田中太郎</td>
      <td valign="middle">1989年04月26日</td>
      <td>
      <button type="button" class="btn btn-primary">詳細</button>
	  <button type="button" class="btn btn-success">更新</button>
	  <button type="button" class="btn btn-danger">削除</button>
	  </td>
    </tr>
    <tr>
      <td>id0002</td>
      <td>佐藤二郎</td>
      <td>2001年11月12日</td>
      <td>
      <button type="button" class="btn btn-primary">詳細</button>
	  <button type="button" class="btn btn-success">更新</button>
	  <button type="button" class="btn btn-danger">削除</button>
	  </td>
    </tr>
    <tr>
      <td valign="middle">id0003</td>
      <td valign="middle">佐川真司</td>
      <td valign="middle">2000年01月01日</td>
      <td>
      <button type="button" class="btn btn-primary">詳細</button>
	  <button type="button" class="btn btn-success">更新</button>
	  <button type="button" class="btn btn-danger">削除</button>
      </td>
    </tr>
  </tbody>
 </table>
 </div>

</body>
</html>